<?php
$z[0]=Array("field","醋熘鳜鱼,醋熘鳜鱼介绍,东海特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","醋熘鳜鱼淮扬宗师丁万谷先生的代表作。鳜鱼有果子酱风味，酸甜适口，骨酥肉松。串滋要活，跑滋要快，带有演示色彩，利用“锅红—油泼—滋汁”瞬间叠加，使滋汁翻腾不已，趁势浇在热鱼上，使卤汁迅速渗入，醋香味四溢，鱼肉、鱼骨皆入味。,醋熘鳜鱼,醋熘鳜鱼简",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","醋熘鳜鱼_东海特产醋熘鳜鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　醋熘鳜鱼\n</p><p>　　淮扬宗师丁万谷先生的代表作。鳜鱼有果子酱风味，酸甜适口，骨酥。串滋要活，跑滋要快，带有演示色彩，利用“锅红—油泼—滋汁”瞬间叠加，使滋汁翻腾不已，趁势浇在热鱼上，使卤汁迅速渗入，醋香味四溢，鱼肉、鱼骨皆入味。",548,815);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF414U3I0-32P6.gif",817,900);
$z[7][4]['name']="litpic";

?>